


body {
    background: #cacaca;
    margin: 0;
    padding-right: 0 !important;
    padding-left: 0 !important;
}
table{font-size: 14px;}

a{color:#009864;}

a:hover, a:focus {
    color: #009864;
    text-decoration: underline;
}

h1, h2 {color:#009864;}

.outer-wrapper {
    max-width: 1090px;
    height: auto;
    margin: 0 auto;
    padding: 0;
    background-color: #fff;
}

.inner-wrapper {
    max-width: 960px;
    height: auto;
    margin: 0 auto;
    padding: 0;
    background-color: #fff;
}


.main-content {
    margin-top: 10px;
    padding-bottom: 40px;
}

footer {
    background-color: #646464;

}

.footer-wrapper {
    max-width: 960px;
    height: auto;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
}


/*===============header===============*/

.topbar{background:#009569; height:10px;}

.logo-img {
    float: left;
    margin: 20px 0 8px;
}

.tagline {
  float: left;
  margin-left: -40px;
  margin-right: -30px;
  margin-top: 40px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #009864;
  font-weight: bold;
  line-height: 1.292;
  text-align: left;
  text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.4);

}

.tagline a, .tagline a:hover {
    text-decoration: none;
    color: #009864;
}

.tagline h1 {
    font-size: 22px;
    font-family: 'Yanone Kaffeesatz', Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #102a3f;
    text-transform: uppercase;
}


#header-top-right {
  margin-top: 20px;
}

.top-nav {
    float: right;
    margin: 32px 0 21px;
  }

.top-nav ul {
list-style: none;
text-align: right;
margin:0;
}

.top-nav li {
    float: left;
}

.top-nav li a {
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
    color: black;
    text-align: right;
    float: left;
        padding: 0px 15px;
            border-right: 1px solid;
}
.top-nav li:last-of-type a {
    padding-right: 0;
    border-right: none;
}
.search {
    float: right;
    position: relative;
    display: inline-block;
    margin-bottom: 0;
}
.search input {
    border-radius: 0;
    line-height: 15px;
    height: auto;
    width: 215px;
    font-size: .75em;/*12px*/
    background-color: #fcfcfc;
    -webkit-box-shadow: inset 0 1px 4px rgba(0,0,0,.25);
    -moz-box-shadow: inset 0 1px 4px rgba(0,0,0,.25);
    box-shadow: inset 0 1px 4px rgba(0,0,0,.25);
    border: solid 1px #d5d4d4;
}
.search button {
    border-radius: 0;
    padding: 1px 10px;
    font-size: .75em;/*12px*/
    border-bottom: 1px solid #DCDCDC;
    border-left: 1px solid #9CB6BE;
    border-top: 1px solid #C1CFD3;
    box-shadow: 1px 1px 1px #CAD6DA;
    position: absolute;
    top: 0; 
    right: 0;
    width: 50px;
}

/*===============header-ends===============*/

/*------------navigation--------------*/

.main-menu ul li a {
    text-shadow: none !important;
}

.nav-tabs {
    border-bottom: none;
    width: 100%;
    text-align: center;
}

.nav-tabs > li {
    float: none;
    display: inline-block;
    margin-bottom: 0px;
}

.nav-tabs > li > a {
    border: none;
    margin-right: 0;
}

.navbar .nav > li > .dropdown-menu::before,
.navbar .nav > li > .dropdown-menu:after {
    display: none;
}

.navbar .nav > li > a {
    padding: 8px 10px;
     }
    
.nav-tabs .dropdown-menu {
    border-radius: 0px;
}

.navigation {
    background:#646464;
}

.main-menu li {
   padding: 0 !important;
}

.main-menu .nav-tabs > li {
  float: none;
  background: url("../images/theme/nav_divider.png") left center no-repeat;
  display: inline-block;
  vertical-align: middle;
}

.main-menu .nav-tabs > li:first-child {
   background: none;
}



.navigation ul {
    width: 100%;
}

.navigation li a {
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    font-size: .75em;/*12px*/
    text-shadow: 0px 1px 0px rgba(2, 1, 2, 0.25)!important;
    padding: 0px 2px;
    color: #FFF !important;
}

.navigation li a:hover {
    color: white !important;
    background-color: #0fa782!important;
    border-radius: 0;
}

.navbar .nav li.dropdown.open > .dropdown-toggle,.navbar .nav li.dropdown.active > .dropdown-toggle,.navbar .nav li.dropdown.open.active > .dropdown-toggle {
   
}

.navigation ul ul li a {
    background-color: none !important;
}

.navigation .dropdown {
    margin-top: 0px;
}

.navbar .main-menu ul li:hover {
    color: #CCC !important;
    background-color: #0fa782 !important;
    background-image: none;
}  

.navbar .main-menu ul li ul li:hover {
    background: none !important;
    filter: none;
}  

.navigation .dropdown li a {
    color: #FFF !important;
    text-align: left;
    padding: 3px 3px !important;
    text-transform: none;
    font-weight: normal;
    margin: 0px;
    text-shadow: 0 0 3px rgba(0,0,0,.05), 0 1px rgba(2,1,2,.25);
}

.dropdown-menu {
    margin-top: 0px;
    border-radius: 0px;
    border: medium none;
    background:#0fa782;
  opacity: 0.85;}
    
.dropdown-menu ul li {
    border-bottom: 1px solid #D6DFE6;
    width: 132px;
}

.dropdown-menu ul li:last-child {
    border-bottom: none;
}

.dropdown-menu ul li a {
    margin-left: 2px;
    font-size: 12px;
}

.dropdown-menu ul li a:hover {
   background-color: transparent !important;
   background-image: none !important;
   -webkit-box-shadow: none !important;
   -moz-box-shadow: none !important;
   box-shadow: none !important;
   color: #102a3f !important;

}

.dropdown-menu ul li a:focus,
.dropdown-menu ul li a:active {
    color: white !important;
    background-color: #0fa782 !important;
}

a:focus {
  outline: none;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

/*---------navigation-ends----------*/

/*---------slider area----------*/

.slider-area {
    z-index: 10;
    position: relative;
    border-radius: 0;
    height: 100%;
    overflow: hidden;
    padding-bottom: 0;
    margin-top: 0;

    width: 100%;
}

.banner-section{
    margin-top: 0;
    border-radius: 0;
}

.rslides {
   margin: 0 auto 40px;
   border-radius: 0;
}

.callbacks_container {
   margin-bottom: 0px;
   position: relative;
   float: left;
   width: 100%;
}

.callbacks {
   position: relative;
   list-style: none;
   overflow: hidden;
   width: 100%;
   padding: 0;
   margin: 0;
}

.callbacks li {
   position: absolute;
   width: 100%;
   left: 0;
   top: 0;
}

.callbacks img {
   display: block;
   position: relative;
   z-index: 1;
   height: auto;
   width: 100%;
   border: 0;
}

.callbacks .caption {
   display: block;
   position: absolute;
   z-index: 2;
   font-size: 20px;
   text-shadow: none;
   color: #fff;
   background: url("../images/captionbg.png") repeat;
   left: 0;
   right: 0;
   bottom: 0;
   padding: 16px 20px;
   margin: 0;
   max-width: none;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   line-height: 16px;
   text-align: left;
}

.callbacks_nav {
    position: absolute;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    top: 53%;
    left: 0;
    opacity: .75;
    z-index: 3;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    height: 50px;
    width: 28px;
    background: transparent url("../images/themes.gif") no-repeat left top;
    margin-top: -45px;
}

.callbacks_nav:active {
   opacity: 1.0;
}

.callbacks_nav.next {
    left: auto;
    background-position: right top;
    right: 0;
}
  
.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}

.rslides li:first-child {
    position: relative;
    display: block;
    float: left;
}

.rslides img {
    display: block;
    max-height: 288px;
    float: left;
    width: 100%;
    border: 0;
}

/*---------slider area ends---------*/

/*===============Content-boxes===============*/

.content-boxes {
    width: 100%;
    margin: 0 auto 2% auto;
    height: auto;
}

.taptabbox { 
    -webkit-border-radius: 6px; 
    -moz-border-radius: 6px; 
    border-radius: 6px;
    margin-left: 1px;
    margin-top: 30px;
    cursor: pointer;
}

.taptabbox h2 {
    font-family: 'Yanone Kaffeesatz', Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #FFF;
    font-size: 24px;
    padding-left: 12px;
    line-height: 28px;
}

.taptabbox p {
    color: #FFF !important;
    text-align: left;
    line-height: 18px;
    padding: 0 15px 10px 15px;
    font-size: 12px;
}

.taptabbox a {
/*    text-decoration: underline; 
    font-weight: normal;
    font-size: 12px;
    opacity: 0.75;*/
    color:white;
    text-decoration: none;
}

.taptabbox a:hover {
    color: white;
    text-decoration: none;
    opacity: 1;
}



.taptabbox:last-child { 
    border-right: none;
}

.tapbox {
    width: 19%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #646464;
    height: 180px!important;
    max-height: 100%;
    margin: 0; 
    float: left; 
    height: auto;   
    line-height: 20px; 
    text-align: left; 
    margin-right: 1%;
    padding-bottom: 15px;
}


.toptab1, .toptab5 {
    width: 19.5%;
}
.toptab5 {
    margin-right: 0;
}

.tapbox:hover {
    background-color: #bd8025;
}


.tapboxicon {
    margin-left: 10px;
    float: left;
    margin-right: 10px;
    width: auto; /*30px*/
    height: 40px;
    line-height: 40px;
}


/*==============Content-boxes-ends==============*/


/*===============Main-content-area==================*/

.main-content h2 {
   font-family: 'Yanone Kaffeesatz', Arial, Helvetica, sans-serif;
   font-weight: normal;
   color: #009864;
   font-size: 24px;
   background: url("../images/theme/h1_bg.png") repeat-x scroll center bottom transparent;
    padding-bottom: 10px;
}

.main-content p {
   font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
   font-weight: normal;
   color: #4C4C4C;
   padding-bottom: 10px;
   font-size: 12.5px;
}

.main-content a {
   font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
   font-weight: bold;
   color: #4C4C4C;
   text-decoration: none;
   opacity: 1;
}

.main-content a:hover {
   opacity: 0.75;
}

.banner-ads{text-align:center;}
.banner-ads.top{margin-bottom: 15px;}
.banner-ads.horz{margin-top: 20px;}
.banner-ads.desktop{display:block;}
.banner-ads.mobile{display:none;}



/*===========content-left================*/

.member-login .login-area {
  width: 100%;
  padding-bottom: 10px;
  float: right;
}

.login-area form {
  margin-bottom: 5px;
  margin-top: 10px;
}

.login-area .txt-user, .login-area .txt-pass {
  border-radius: 0;
  height: auto;
  line-height: 15px;
  font-size: 0.75em;/*12px*/
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

ul.event-btn {
    margin-left: 0!important;
}


.evnt-btn a {
    font-size: 10px;
    color: white;
    line-height: 2.25;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
      text-shadow: 0px 1px 0px rgba(2, 1, 2, 0.25);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    box-shadow: 0px 1px 3px 0px rgba(2, 1, 2, 0.45),inset 0px 0px 0px 1px rgba(0, 0, 0, 0.15);
    background: #009569; /* Old browsers */
background: -moz-linear-gradient(top, #009569 0%, #007553 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#009569), color-stop(100%,#007553)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #009569 0%,#007553 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #009569 0%,#007553 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #009569 0%,#007553 100%); /* IE10+ */
background: linear-gradient(to bottom, #009569 0%,#007553 100%); /* W3C */
    border: none;
    width: 100%;
    margin-bottom: 10px;
    display: block;
    text-align: center;
    padding: 2px 6px 3px;
        -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.event-btn a:hover, .left-btns li a:hover, .logout_wrapper .btn:hover {
 background: linear-gradient(to bottom, #edd004 0%,#e0b403 7%,#d6ab03 31%,#bd9703 72%,#b49002 93%,#9c7d02 97%,#896d02 100%);
   background: #bd8025; /* Old browsers */
background: -moz-linear-gradient(top, #bd8025 0%, #b67b24 24%, #9b691e 79%, #94651d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bd8025), color-stop(24%,#b67b24), color-stop(79%,#9b691e), color-stop(100%,#94651d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #bd8025 0%,#b67b24 24%,#9b691e 79%,#94651d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #bd8025 0%,#b67b24 24%,#9b691e 79%,#94651d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #bd8025 0%,#b67b24 24%,#9b691e 79%,#94651d 100%); /* IE10+ */
background: linear-gradient(to bottom, #bd8025 0%,#b67b24 24%,#9b691e 79%,#94651d 100%); /* W3C */
    opacity: 1;}

.enter-btn{
  z-index: 90;
  position: relative;
  display: inline-block;
    float: right;
}

.enter-btn button:focus, button:focus
 {
    outline: none;
}


.enter-btn button {
    border: medium none;
    font-size: 10px;
    padding: 3px 10px;
    color: #6b6b6b;
    height: 20px;
    line-height: 20px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    text-transform: uppercase;
    position: relative;
    /*left: 73%;*/
    -webkit-border-radius: 10px/9px 9px 10px 10px;
    -moz-border-radius: 10px/9px 9px 10px 10px;
    border-radius: 10px/9px 9px 10px 10px;
    background-color: #daf2f5;
    -webkit-box-shadow: 1px 2px #9f9f9f;
    -moz-box-shadow: 1px 2px #9f9f9f;
    box-shadow: 1px 2px #9f9f9f;
    background-image: -webkit-linear-gradient(bottom, #dbdbdb, #fdfdfd);
    background-image: -moz-linear-gradient(bottom, #dbdbdb, #fdfdfd);
    background-image: -o-linear-gradient(bottom, #dbdbdb, #fdfdfd);
    background-image: -ms-linear-gradient(bottom, #dbdbdb, #fdfdfd);
    background-image: linear-gradient(to top, #dbdbdb, #fdfdfd);
}

.enter-btn button:hover {
    background: #e4f0f1;
    background-image: -webkit-linear-gradient(bottom, #c3c2c2, #fdfdfd);
    background-image: -moz-linear-gradient(bottom, #c3c2c2, #fdfdfd);
    background-image: -o-linear-gradient(bottom, #c3c2c2, #fdfdfd);
    background-image: -ms-linear-gradient(bottom, #c3c2c2, #fdfdfd);
    background-image: linear-gradient(to top, #c3c2c2, #fdfdfd);
}

.button-left {
    position: relative;
    /*left: 14px;
    top: -15px;*/
    margin-bottom: 15px;
    display: inline-block;
    float: left;
}

.frgt {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: .75em;/*12px*/
    font-weight: normal !important;
    color: #4C4C4C;
    line-height: 15px;
    text-decoration: underline !important;
    list-style: outside none none;
    opacity: 1;
}

.frgt:hover,
.frgt:focus,
.frgt:active {
   opacity: 0.75;
   text-decoration: none;
   color: #4C4C4C;
}

.content-middle, .content-right {
    margin-left: 15px;
}

.left-btns ul {
    list-style: none;
    margin-left: 0;
    margin-top: 30px;
}

.left-btns li a {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    box-shadow: 0px 1px 3px 0px rgba(2, 1, 2, 0.45),inset 0px 0px 0px 1px rgba(0, 0, 0, 0.15);
    background: #009569;
    background: -moz-linear-gradient(top, #009569 0%, #007553 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#009569), color-stop(100%,#007553));
    background: -webkit-linear-gradient(top, #009569 0%,#007553 100%);
    background: -o-linear-gradient(top, #009569 0%,#007553 100%);
    background: -ms-linear-gradient(top, #009569 0%,#007553 100%);
    background: linear-gradient(to bottom, #009569 0%,#007553 100%);
    border: none;
    width: 100%;
    margin-bottom: 10px;
    display: block;
    text-align: left;
    padding: 2px 6px 3px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 10px;
    color: white;
    line-height: 2.25;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 0px 1px 0px rgba(2, 1, 2, 0.25);
    font-size: 12.5px;
}
.left-btns li a:after {
    content: '>';
    margin-left: 5px;
}
a.join-btn{
font-size: 10px;
    color: white;
    line-height: 2.25;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 0px 1px 0px rgba(2, 1, 2, 0.25);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    box-shadow: 0px 1px 3px 0px rgba(2, 1, 2, 0.45),inset 0px 0px 0px 1px rgba(0, 0, 0, 0.15);
    background: linear-gradient(to bottom, #edd004 0%,#e0b403 7%,#d6ab03 31%,#bd9703 72%,#b49002 93%,#9c7d02 97%,#896d02 100%);
    background: #bd8025;
    background: -moz-linear-gradient(top, #bd8025 0%, #b67b24 24%, #9b691e 79%, #94651d 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bd8025), color-stop(24%,#b67b24), color-stop(79%,#9b691e), color-stop(100%,#94651d));
    background: -webkit-linear-gradient(top, #bd8025 0%,#b67b24 24%,#9b691e 79%,#94651d 100%);
    background: -o-linear-gradient(top, #bd8025 0%,#b67b24 24%,#9b691e 79%,#94651d 100%);
    background: -ms-linear-gradient(top, #bd8025 0%,#b67b24 24%,#9b691e 79%,#94651d 100%);
    background: linear-gradient(to bottom, #bd8025 0%,#b67b24 24%,#9b691e 79%,#94651d 100%);
    border: none;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 20px;
    display: block;
    text-align: center;
    padding: 2px 6px 3px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}
a.join-btn:hover {
    opacity: 0.75;
    text-decoration: none;
}

.main-content-right h2 {
    background: none;
    text-align: center;
    margin: 0;
    padding: 0;
}
.main-content-right h2:first-of-type {
    margin-top: 10px;
}
.main-content-right h4, .member-login-sub h4{
    font-size: 14px;
    text-align: center;
    margin-top: 0;
    margin-bottom: 30px;
    color: #1c1a1b;

}


/*--------meetings&events--------*/

.calendar {
   padding-top: 15px;
}

.events {
    width: 100%;
    padding-top: 10px;
    display: inline-block;
}

.events ul {
    float: left;
    margin-left: 0px;
}

.events li {
    list-style: none;
    float: left;
    width: 100%;
}

.latest_event .event_date {
    border-left: 5px solid #009864;
}

.events li:hover .event_date {
    border-left: 5px solid #009864;
}

.event_date {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin-right: 4%;
    padding: 5px 0;
    text-align: center;
    width: 15% !important;
    float: left;
    border-left: 5px solid #9A9A9A;
}

.day {
    color: #9A9A9A;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 16px;
}

.month {
    color: #9A9A9A;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
}
.latest_event a, .latest_event .day, .latest_event .month {
    text-decoration: none;
    color: #009864;
}

.latest_event a:hover {
    text-decoration: underline;
}

.event_content {
    float: left;
    width: 78% !important;
}

.event_content p {
    line-height: 15px;
    text-align: left !important;
    color: #4c4c4c;
}
.event_content h4, .event_content h5 {
    line-height: 16px;
    color: rgba(4,156,187,0.4);
    width: 100%;
    background: none;
    padding-bottom: 0px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 12px;
    text-align: left;
    margin: 0px;
}
.event_content h4 a, .event_content h5 a {
    color: #9A9A9A;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}
.event_content h4 a:hover, .event_content h5 a:hover {
    color: #009864;
    text-decoration: underline;
}
.events li:hover .event_content h4 a {
    color: #bd8025;
}
.event_date:hover {
    border-left: 5px solid #009864;
}
.events li:hover .day {
    color: #009864;
}
.events li:hover .month {
    color: #009864;
}
.events li:hover .event_content p {
    color: #4c4c4c;
}
.latest_event h4, .latest_event h5 {
    color: #009864;
    text-align: left;
}
.latest_event h4 a, .latest_event h5 a {
    text-decoration: none;
    color: #009864 ;
}


/*===========content-middle================*/


/*-------Blog-styling-------*/

.latest-news {
    width: 100%;
    margin-bottom: 0px;
}

.latest-news h4 {
    color: #1046a8;
    font-size: 15px;
    line-height: 20px;
    border: none;
    text-transform: uppercase;
}

.news-list {
    margin-left: 0px;
    width: 100%;
    padding-bottom: 8px;
    line-height: 16px;
}

.news-list a {
    color: #1046a8;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    width: 100%;
}

.news-list a:hover, .news-list a:active, .news-list a:focus {
    color: #990033;
}

.news-list span {
    color: #fff;
    font-family: Arial;
    font-size: 11px;
    float: left;
}

ul.news-list {
    margin: 0;
    list-style-type: none;
}

.news-list ul li {
    border-left: 1px solid #ffffff;
    float: left;
    padding: 0 5px;
    list-style: none;
    color: #fff;
    font-size: 11px;
    font-family: Arial;
    line-height: 10px;
}

.news-list ul li:first-child {
    border-left: 0;
}

.news-list p {
    font-size: 12px;
    padding-top: 0px;
}
.meta {
    display: none;
}

.content-right-info {
    padding-top: 15px;
}


/*===========content-right================*/

.ad-banner {
    margin-top: 15px;
    margin-left: 10px;
}



/*===============Main-content-area-ends===============*/


/*==================Footer Section================*/

.footer-copyright {
  color: #FFF;
  font-size: .8125em;/*13px*/
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

/*.footer-logo a {
  float: right;
  opacity: 0.75;
}

.footer-logo a:hover {
  opacity: 1;
}
.footer-logo img {
  width: 98px;
}*/

.footer-logo {
	display: inline-block;
	float:right;
	width: 136px;
	height: 39px;
	background-image: url('../images/theme/naylor-logo-white.png');
	background-attachment: scroll;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	color:transparent;
	font-size: 0px;
	margin-top: 8px;
}

/*================Subpage-Section===============*/

.subpage header {
    padding: 10px 30px 0 30px;
}

.main-content-subpage {
    margin-top: 25px;
    padding-bottom: 30px;
}


/*--------Left side navigation---------*/

.subpage-menu {
   position: relative;
   z-index: 999;
   padding-top: 10px;
   width: 90%;
}

.subpage-menu ul {
   margin: 0;
   list-style-type: none;
}

.subpage-menu li {
padding: 0;
    line-height: 1em;
}

.subpage-menu li a {
    text-decoration: none !important;
    font-family: "proxima-nova",sans-serif;
    text-decoration: none;
    padding: 6px 4px;
    color: white;
    text-transform: uppercase;
    font-size: 12px;
    border: 1px solid #13cc99;
    border-bottom: 1px solid #017959;
   background: #40c2a1; /* Old browsers */
background: -moz-linear-gradient(top, #40c2a1 0%, #00ae82 6%, #00a87c 44%, #009569 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#40c2a1), color-stop(6%,#00ae82), color-stop(44%,#00a87c), color-stop(100%,#009569)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #40c2a1 0%,#00ae82 6%,#00a87c 44%,#009569 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #40c2a1 0%,#00ae82 6%,#00a87c 44%,#009569 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #40c2a1 0%,#00ae82 6%,#00a87c 44%,#009569 100%); /* IE10+ */
background: linear-gradient(to bottom, #40c2a1 0%,#00ae82 6%,#00a87c 44%,#009569 100%); /* W3C */
    margin-bottom: 8px;
    width: 100%;
    display: block;
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.2);
}

.subpage-menu a:after {
    display: inline-block !important;
    content: url("../images/theme/arrow-right.png") !important;
    width: 7px !important;
    height: 9px !important;
    vertical-align: middle !important;
    position: relative !important;
    left: 4px !important;
    bottom: 5px !important;
}

.subpage-menu a:active,
.subpage-menu a:focus, {
    background-color: #fcfbfa;
    outline: none !important;
}

.subpage-menu ul ul {
   padding: 8px 8px 8px 2px;
}

.subpage-menu ul li ul li {
   border-bottom: none;
   padding-left: 2px;
}
.subpage-menu ul li ul li a {
    padding: 4px 4px;
    border: none;
    background: #efefef;
    background: -moz-linear-gradient(top, #efefef 0%, #e9e9e9 6%, #e8e8e8 35%, #e1e1e1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(6%,#e9e9e9), color-stop(35%,#e8e8e8), color-stop(100%,#e1e1e1));
    background: -webkit-linear-gradient(top, #efefef 0%,#e9e9e9 6%,#e8e8e8 35%,#e1e1e1 100%);
    background: -o-linear-gradient(top, #efefef 0%,#e9e9e9 6%,#e8e8e8 35%,#e1e1e1 100%);
    background: -ms-linear-gradient(top, #efefef 0%,#e9e9e9 6%,#e8e8e8 35%,#e1e1e1 100%);
    background: linear-gradient(to bottom, #efefef 0%,#e9e9e9 6%,#e8e8e8 35%,#e1e1e1 100%);
    color: #939393;
    text-transform: none;
}


.subpage-menu ul li ul li a:after {
   content: "" !important;
}
.subpage-menu ul li ul li a:hover:after {
   content: "";
}
.subpage-menu ul li ul li a:focus,
.subpage-menu ul li ul li a:active {
   content: "" !important;
}
.subpage-menu ul li ul li a:before {
   content: ">";
   padding: 2px;
}
.subpage-menu ul li ul li a:hover,
.subpage-menu ul li ul li a:focus,
.subpage-menu ul li ul li a:active {
       color: white;
    background: #7c7c7c; /* Old browsers */
background: -moz-linear-gradient(top, #7c7c7c 0%, #767676 38%, #626262 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7c7c7c), color-stop(38%,#767676), color-stop(100%,#626262)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #7c7c7c 0%,#767676 38%,#626262 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #7c7c7c 0%,#767676 38%,#626262 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #7c7c7c 0%,#767676 38%,#626262 100%); /* IE10+ */
background: linear-gradient(to bottom, #7c7c7c 0%,#767676 38%,#626262 100%); /* W3C */
}

/*--------Left side navigation ends---------*/

/*---------Subpage-content-left------------*/

.member-login-sub h2 {
font-family: 'Yanone Kaffeesatz', Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #009864;
    font-size: 24px;
    text-align: center;

}

.title-section h2 {
font-family: 'Yanone Kaffeesatz', Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #009864;
    font-size: 24px;
    background: url("../images/theme/h1_bg.png") repeat-x scroll center bottom transparent;
    padding-bottom: 10px;
}

.join-sub h2 {
    font-family: 'Yanone Kaffeesatz', Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #009864;
    font-size: 24px;
    text-align: center;
    margin-bottom: 0;
}

/*----------Subpage-Right-----------*/

.subpage-content-right {
    padding-bottom: 25px;
}

.breadcrumb-menu {
    font-family: Arial, Helvetica, sans-serif;
    float: left;
    margin-bottom: 4px;
    width: 100%;
    font-weight: bold;
    padding-bottom: 20px;
    height: 20px;
}

.breadcrumb-menu ul {
    list-style-type: none;
    margin-left: 3px;
}

.breadcrumb-menu ul li {
    float: left;
    display: inline-block;
    margin: 0;
    padding: 0;
}

.breadcrumb-menu li:after {
   display: inline-block;
   content: ">";
   width: 11px;
   color: #009864;
}

.breadcrumb-menu ul li:last-child:after {
    content: "";
}

.breadcrumb-menu li:active:after {
    color: #999;
}

.breadcrumb-menu ul li a {
    font-weight: bold;
    color: #009864;
    font-size: 12px;
    padding-right: 6px;
    padding-left: 6px;
    text-decoration: underline;
}

.breadcrumb-menu ul li a:hover,
.breadcrumb-menu ul li a:active,
.breadcrumb-menu ul li:hover:after  {
    color: #009864;
    text-decoration: none;
}

.subpage-content {
  padding: 15px 0 0 10px;
}

.subpage-content h1 {
 font-family: 'Yanone Kaffeesatz', Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #009864;
    font-size: 24px;
    background: url("../images/theme/h1_bg.png") repeat-x scroll center bottom transparent;
    padding-bottom: 10px;
}

.subpage-content h2 {
font-family: 'Yanone Kaffeesatz', Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #009864;
    font-size: 17px;
    background: url("../images/theme/h1_bg.png") repeat-x scroll center bottom transparent;
    padding-bottom: 10px;
}

/*========MemberLogin-Profile-section===========*/

.logout_wrapper .btn {
    padding: 0px 20px !important;
    margin-top: 10px;
}



.member_login_name {
    font-size: 24px !important;
    font-weight: normal !important;
    color: #009864 !important;
    padding-bottom: 10px;
    text-align: center;
    font-family: 'Yanone Kaffeesatz', Arial, Helvetica, sans-serif;
}    

.member-login-content a {
    color: #009864 !important;
    opacity: 1;
}

.member-login-content a:hover {
    color:#009864 !important;
}

ul.member_logged_in {
    margin: 0 0 10px 1px;
}

.accordion li a:hover {
    color: #009864 !important;
    border-left: 6px solid #009864;
}

#button, #Submit1, input#button.form_button2, input#Submit1, input[type="reset"], input[type="submit"] {
   font-size: 10px;
    color: white;
    line-height: 2.25;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 0px 1px 0px rgba(2, 1, 2, 0.25);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    box-shadow: 0px 1px 3px 0px rgba(2, 1, 2, 0.45),inset 0px 0px 0px 1px rgba(0, 0, 0, 0.15);
    background: #009569;
    background: -moz-linear-gradient(top, #009569 0%, #007553 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#009569), color-stop(100%,#007553));
    background: -webkit-linear-gradient(top, #009569 0%,#007553 100%);
    background: -o-linear-gradient(top, #009569 0%,#007553 100%);
    background: -ms-linear-gradient(top, #009569 0%,#007553 100%);
    background: linear-gradient(to bottom, #009569 0%,#007553 100%);
    border: none;
    margin-bottom: 10px;
    padding: 2px 10px 3px!important;
}

#button:hover, #Submit1:hover {
  
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;font-size: 10px;
    color: white;
    line-height: 2.25;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 0px 1px 0px rgba(2, 1, 2, 0.25);
    background: linear-gradient(to bottom, #edd004 0%,#e0b403 7%,#d6ab03 31%,#bd9703 72%,#b49002 93%,#9c7d02 97%,#896d02 100%);
    background: #bd8025;
    background: -moz-linear-gradient(top, #bd8025 0%, #b67b24 24%, #9b691e 79%, #94651d 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bd8025), color-stop(24%,#b67b24), color-stop(79%,#9b691e), color-stop(100%,#94651d));
    background: -webkit-linear-gradient(top, #bd8025 0%,#b67b24 24%,#9b691e 79%,#94651d 100%);
    background: -o-linear-gradient(top, #bd8025 0%,#b67b24 24%,#9b691e 79%,#94651d 100%);
    background: -ms-linear-gradient(top, #bd8025 0%,#b67b24 24%,#9b691e 79%,#94651d 100%);
    background: linear-gradient(to bottom, #bd8025 0%,#b67b24 24%,#9b691e 79%,#94651d 100%);

  }


#accordion h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    line-height: 32px;
    padding: 0 7px;
    text-decoration: none !important;
    color: white;
    text-transform: uppercase;
    font-size: 12px;
    border: 1px solid #13cc99;
    border-bottom: 1px solid #017959;
    background: #40c2a1;
    background: -moz-linear-gradient(top, #40c2a1 0%, #00ae82 6%, #00a87c 44%, #009569 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#40c2a1), color-stop(6%,#00ae82), color-stop(44%,#00a87c), color-stop(100%,#009569));
    background: -webkit-linear-gradient(top, #40c2a1 0%,#00ae82 6%,#00a87c 44%,#009569 100%);
    background: -o-linear-gradient(top, #40c2a1 0%,#00ae82 6%,#00a87c 44%,#009569 100%);
    background: -ms-linear-gradient(top, #40c2a1 0%,#00ae82 6%,#00a87c 44%,#009569 100%);
    background: linear-gradient(to bottom, #40c2a1 0%,#00ae82 6%,#00a87c 44%,#009569 100%);
    margin-bottom: 8px;
    width: 100%;
    display: block;
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.2);
}

a.btn.btn-login {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    box-shadow: 0px 1px 3px 0px rgba(2, 1, 2, 0.45),inset 0px 0px 0px 1px rgba(0, 0, 0, 0.15);
    background: #009569;
    background: -moz-linear-gradient(top, #009569 0%, #007553 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#009569), color-stop(100%,#007553));
    background: -webkit-linear-gradient(top, #009569 0%,#007553 100%);
    background: -o-linear-gradient(top, #009569 0%,#007553 100%);
    background: -ms-linear-gradient(top, #009569 0%,#007553 100%);
    background: linear-gradient(to bottom, #009569 0%,#007553 100%);
    border: none;
    width: 100%;
    margin-bottom: 10px;
    display: block;
    text-align: center;
    padding: 2px 6px 3px!important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 11px;
    color: white;
    line-height: 2.25;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 0px 1px 0px rgba(2, 1, 2, 0.25);
}


a.btn.btn-login h5 {
    font-size: 11px;
    margin: 0;
    padding: 0;
    line-height: 2.25;
}

/*--------login-homepage-------------*/

ul.member_logged_in {
   list-style-type: none;
}
ul.member_logged_in li {
    display: inline-block;
}
ul.member_logged_in li a:active {
   color: #1046a8 !important;
}

.member_login_exp {
   font-size: 11px;
}

/*-----State-guide-search-area-----*/

#advancedsearchform ul {
    list-style-type: none;
}

#advancedsearchform .butt {
    margin-top: 20px;
}

.butt #advancedsubmit {
    font-size: 12px;
    background-color: #296DAA;
    color: #fff;
    padding: 3px 15px;
    font-weight: bold;
}

.butt #advancedsubmit:hover {
    background-color: #EAE7E2;
    color: #1046a8;
}

/*==========Design-template-full=========*/

.main_content_area_box h1 {
    font-size: 24px;
    font-family: 'Yanone Kaffeesatz', Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: ##009864;
    background: url("../images/theme/h1_bg.png") repeat-x scroll center bottom transparent;
    padding-bottom: 10px;
}

.badlogin {
   font-size: 15px;
   line-height: 25px;
   font-weight: normal;
   margin: 15px 0px;
}

#inputs {
   padding-top: 20px;
}

.form_top_selected h1 {
   font-family: 'Yanone Kaffeesatz', Arial, Helvetica, sans-serif;
   font-weight: normal;
   font-size: 18px;
   color: #296DAA;
   text-transform: none;
   padding-bottom: 10px;
}


/*--------Secure section------------*/

.top-menu a {
   margin-top: 60px;
   float: right;
   color: #1046a8;
}

.top-menu a:hover {
   color: #102a3f;
}

.top-menu a:active, .top-menu a:focus {
   color: #102a3f;
}

section.subpage.secure {
    padding-top: 10px;
    padding-bottom: 30px;
}   




